{% set sectionTemplate = 'AppBundle::_modalPanelTemplate.html.twig' %}

{% embed sectionTemplate %}
    {% block panel_title %}Proposition{% endblock %}
    {% block panel_body %}
        {{ form_row(form.title) }}
        {{ form_row(form.referedGroups) }}
        {% if form.status is defined  %}
            {{ form_row(form.status) }}
        {% endif %}
        {% if form.closedReason is defined  %}
            {{ form_row(form.closedReason) }}
        {% endif %}

        <script>
            $('#proposal_status').on('change', function () {
                initClosedStatus();
            });
            $(document).ready(function() {
                initClosedStatus();
            });
        </script>
    {% endblock %}
{% endembed %}